Subject: CPCM in Gaussian

From: "warau kimura" <[email-masked]>
Date: Mon, 24 Jun 2002 10:02:53 +0900

Dear all,

I would like to ask for help.
I am using CPCM model implemented in Gaussian 98 A.11 to do geometry 
optimization calculation. However, the following message appears in the 
output file and it is very difficult to get convergent. How can I solve this 
problem? Thanks a lot.

Warning: nuclear charge 365 neglected
Warning: nuclear charge 510 neglected
Warning: electronic charge 365 neglected
Warning: electronic charge 510 neglected

Yours Sincerely,
Kimura

The Department of Quantum Engineering and Systems Sciences
The University of Tokyo
Japan

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx